<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>
          <a href="<%= admin_academic_subject_subjects_path(semester_id: @semester, career_id: @career) %>">
            <i class="arrow alternate circle left icon"></i>
          </a>
          Talleres
        </h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="<%= new_admin_academic_subject_subject_classwork_path(subject_id: @subject, semester_id: @semester.id, career_id: @career.id) %>"
               data-remote="true"></i>
              Cargar taller
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


